vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|02 Nov 2005 15:30:28 -0000
vti_extenderversion:SR|5.0.2.4330
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|new_page_4.htm
vti_author:SR|PC\\user
vti_modifiedby:SR|PC\\user
vti_timecreated:TR|30 Oct 2005 04:39:14 -0000
vti_lineageid:SR|{43727DB8-C977-4FE8-BEE3-DF898287CC1B}
vti_cacheddtm:TX|02 Nov 2005 15:30:28 -0000
vti_filesize:IR|232
